html,
body {
    height: 100%;
    /*min-width: 1700px;*/
    overflow-x: auto;
}

body{

}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}
.btn{
    white-space: normal;
}
.table-head, .table-body, .sidebar-menu,.table-body .btn{
    font-size: 12px;
}


a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav > li > form {
    padding: 8px;
}

@media (max-width: 768px) {
    .nav li > form {
        padding: 3px;
    }
}

.nav > li > form > button:hover {
    text-decoration: none;
}

.navbar-custom-menu .nav .user > a > .img-circle {
    height: 25px;
}

.site-index .form-group {
    margin-bottom: 0;
}

.site-index .form-group .input-group {
    margin-bottom: 15px;
}

.site-index .modal-body {
    padding-bottom: 100px;
}

.site-index .modal-body .field-rates-nds label,
.site-index .modal-body .field-rates-test label,
.site-index .modal-body .field-rates-delivery label {
    float: left;
    margin: 15px;
}

.manager-wrapper, .info-wrapper {
    /*text-transform: uppercase;*/
    /*background: #ececec;*/
    /*color: #555;*/
    cursor: help;
    /*font-family: "Gill Sans", Impact, sans-serif;*/
    /*font-size: 20px;*/
    /*margin: 100px 75px 10px 75px;*/
    /*padding: 15px 20px;*/
    /*position: relative;*/
    /*text-align: center;*/
    /*width: 200px;*/
    -webkit-transform: translateZ(0); /* webkit flicker fix */
    -webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}

.manager-wrapper .tooltip, .info-wrapper .tooltip{
    background: #3c8dbc;
    bottom: 100%;
    color: #fff;
    display: block;
    left: -90px;
    margin-bottom: 15px;
    opacity: 0;
    padding: 20px;
    pointer-events: none;
    position: absolute;
    width: 100%;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
    width: 200px;
    border-radius: 6px;
}

/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.manager-wrapper .tooltip:before, .info-wrapper .tooltip:before{
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

/* CSS Triangles - see Trevor's post */
.manager-wrapper .tooltip:after, .info-wrapper .tooltip:after{
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #3c8dbc 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}

.manager-wrapper:hover .tooltip, .info-wrapper:hover .tooltip {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

.show-cloud{
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}

/* IE can just show/hide with no transition */
.lte8 .manager-wrapper .tooltip, .lte8 .info-wrapper  .tooltip{
    display: none;
}

.lte8 .manager-wrapper:hover .tooltip, .lte8 .info-wrapper:hover .tooltip {
    display: block;
}

.col2 .manager-wrapper,
.col5 .info-wrapper{
    display: inline-block;
    margin: 0 10px;
    position: relative;
}

.info-wrapper .tooltip{
    width: 500px;
    left: -240px;
}

.grid-item {
    margin-bottom: 10px;

}

.grid-body {
    margin: 5px;
    padding: 9px;
    background-color: #fff;
    overflow: hidden;
    width: 100%;
    -webkit-box-shadow: 2px 5px 21px 1px rgba(153, 153, 153, 0.56);
    -moz-box-shadow: 2px 5px 21px 1px rgba(153, 153, 153, 0.56);
    box-shadow: 2px 5px 21px 1px rgba(153, 153, 153, 0.56);
    border-radius: 3px;
}

.grid-body img {
    width: 100%;
}

.grid-body .img {
    position: relative;
    z-index: 10;
}

.grid-body .img:hover .overlay{
    z-index: 10;
    -webkit-transition: 0.4s;
    -moz-transition:0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    opacity: 1;
}

.grid-body .img .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(255, 255, 255, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1;
    opacity: 0;
    -webkit-transition: 0.4s;
    -moz-transition:0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.grid-body .img .overlay .glyphicon {
    font-size: 20px;
    color: #333;
}

.modal-primary .modal-body {
    float: left;
}

.form-horizontal .form-group {
    margin-right: 0;
    margin-left: 0;
    width: 50%;
    float: left;
}

.form-horizontal .form-group.field-rates-comment {
    width: 100%;
}

.form-horizontal .form-group.field-rates-nds,
.form-horizontal .form-group.field-rates-test,
.form-horizontal .form-group.field-rates-delivery {
    text-align: center;
    width: 33.33%;
    margin-bottom: 0;
}

.form-horizontal .form-group.field-rates-tender_id,
.form-horizontal .form-group.field-rates-user_id {
    display: none;
}

.modal-footer .btn.btn-outline {
    margin-top: 15px;
}

.site-index .box-body .table{
    table-layout: fixed;
}
.site-index .box-body .table .table-head{
    display: flex;
    border-bottom: 2px solid #f4f4f4;
}
.site-index .box-body .table .col{
    padding: 8px;
    border-top: 0;
    line-height: 1.42857143;
}
.site-index .box-body .table .table-body .summary{
    display: flex;
}
.site-index .box-body .table .table-body .table-row{
    background-color: #f9f9f9;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.site-index .box-body .table .table-head .col{
    text-align: center;
    font-weight: bold;
}
.site-index .box-body .table .col{
    float: left;
}
.site-index .box-body .table .col1{
    width: 1%;
    text-align: center;
}
.site-index .box-body .table .col2{
    width: 7%;
}
.site-index .box-body .table .col3{
    width: 7%;
}
.site-index .box-body .table .col4{
    width: 16%;
}
.site-index .box-body .table .col5{
    width: 8%;
}
.site-index .box-body .table .col6{
    width: 7%;
}
.site-index .box-body .table .col7{
    width: 7%;
}
.site-index .box-body .table .col8{
    width: 6%;
}
.site-index .box-body .table .col9{
    width: 7%;
}
.site-index .box-body .table .col10{
    width: 9%;
}
.site-index .box-body .table .col11{
    width: 9%;
}
.site-index .box-body .table .col12{
    width: 14%;
}

.site-index .box-body .table .summary .summ1,
.site-index .box-body .table .summary .summ2,
.site-index .box-body .table .summary .summ3{
    width: 230px;
    padding: 10px 15px;
    font-weight: bold;
}
.site-profiles .form-group{
    float: left;
    width: 100%;
}
.site-profiles h3{
    margin-bottom: 30px;
}
.form-search{
    display: inline-block;
    border-radius: 3px;
    margin: 10px 10px;
    color: #fff;
}
.form-search .input-group input[type="text"] {
    color: #c7c7c7;
    border-top-left-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 2px;
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.form-search .btn {
    color: #c7c7c7;
    border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 0;
    box-shadow: none;
    background-color: #374850;
    border: 1px solid transparent;
    height: 35px;
}
.search-left{
    margin-left: 50px;
    width: 300px;
    margin-right: 100px;
}
.search-right label{
    font-weight: 400;
    margin-right: 20px;
}
.search-right .form-control{
    background-color: #374850;
    border-radius: 2px;
    border: 1px solid transparent;
    color: #c7c7c7;
}